Bug 4564 - Boot of ROSA Fresh R4 failed on ASUS X71SL Notebook
: Boot of ROSA Fresh R4 failed on ASUS X71SL Notebook
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-22 15:11 MSD by Andrey Ponomarenko
Modified: 2014-12-02 16:34 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
hang screen (white) (89.75 KB, image/jpeg)
2014-10-22 15:14 MSD, Andrey Ponomarenko
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2014-10-22 15:11:37 MSD
Description of problem:

Failed to start installer of ROSA Fresh R4 (64-bit) on ASUS X71SL Notebook. The system hangs after clicking on any entry in the syslinux menu.

Boot OK with ROSA Fresh R3: http://hw.rosalinux.ru/index.php?probe=7e9235227c


Version-Release number of selected component (if applicable): R4


How reproducible: always


Steps to Reproduce:
1. Insert flash drive with ROSA Fresh R4 
2. Select Start or Install in syslinux
3.
Comment 1 Andrey Ponomarenko 2014-10-22 15:14:38 MSD
Created attachment 3367 [details]
hang screen (white)
Comment 2 Andrey Ponomarenko 2014-11-18 22:48:25 MSK
Fixed by changing value of New Card Interface to LOCKED in BIOS (Security > I/O Interface Security).

Is this a bug with system, kernel or hardware?

ASUS X71SL + R4: http://hw.rosalinux.ru/index.php?probe=849fa99a0f
Comment 3 Konstantin Vlasov 2014-12-02 01:58:42 MSK
Hard to tell, I never heard about this option and have absolutely no idea what it's supposed to mean. Googling discovered several Ubuntu-related reports about similar booting problems with ASUS notebooks which were solved by switching this option, however no explanations were supplied...
Comment 4 Vladimir Potapov 2014-12-02 03:21:14 MSK
Add the information to errata?
Comment 5 Konstantin Vlasov 2014-12-02 16:34:25 MSK
(In reply to comment #4)
> Add the information to errata?

Yes, would be helpful.